--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds <tt>gemspecs</tt> to the dependency list.
full_name: Gem::DependencyList#add
is_singleton: false
name: add
params: (*gemspecs)
visibility: public
